@import url("unsemantic-grid-responsive.css");

h1, h2, h3, h4, h5, h6 {
	font-family: "Titillium Web", serif;
	font-weight: normal
}

h3 {
  font-size: 24px;
}

#before_top_row1_inner, #before_top_row2_inner, #before_top_row3_inner, #before_bottom_row1_inner, #before_bottom_row2_inner, #before_bottom_row2_inner {
	padding: 30px 0px;
}

p {
	margin-bottom: 20px;
}

@media (min-width: 1400px) {

	.s5_wrap2 {
		max-width: 1600px;
		margin: 0px auto;
	}
}

#s5_menu_wrap.s5_wrap_fmfullwidth, #s5_menu_wrap.s5_wrap_fmfullwidth #s5_menu_wrapitems {
	background: transparent !important;
	box-shadow: none !important;
}

#s5_logo_wrap {
	max-height: 80px !important;
}

nav#s5_menu_inner {
  margin-top: 16px;
}

#s5_menu_wrap.s5_wrap_fmfullwidth #s5_menu_wrapitems {
  min-height: 40px !important;
  height: auto !important;
  background: #363636 !important;
}

#s5_menu_wrap.s5_wrap_fmfullwidth #s5_menu_inner {
  border-top: 1px solid rgba(255, 255, 255, .3) !important;
}

#s5_menu_wrap.s5_wrap_fmfullwidth {
	padding: 0px !important;
	background: rgba(0,0,0,0.5) !important;
}

.featured #s5_nav li {
  padding-right: 15px;
  padding-left: 25px;
  padding-top: unset;
  padding-bottom: unset;
}

#s5_nav li {
  padding-right: 15px;
  padding-left: 25px;
  padding-top: unset;
}

#s5_menu_wrap.s5_wrap_fmfullwidth ul#s5_nav li a {
	color: #fff !important;
    
}

.featured #s5_pos_custom2_back {
  height: 65px !important; 
}

.featured #s5_pos_custom_2 {
  margin-top: -821px !important; 
  color: #fff !important;
  margin-bottom: 640px;
  
}


.featured #s5_pos_custom_2 p {
	margin-top: -10px !important;
}

.featured #s5_pos_custom_2 a {
	color: #fff !important;
}

/*
.featured #s5_pos_custom_2 {
  position: sticky !important;
  top: 150px;
  z-index: 9999;
  
}
*/
.s5_wrap_fmfullwidth #s5_nav li {
  padding-top: 16px !important;
}

#s5_pos_custom2_back {
  height: 43px !important; 
}

#s5_pos_custom_2 {
  margin-top: 66px !important;
  background: none !important;
}

#s5_pos_custom_2 p {
	margin-top: -18px !important;
}

/*
#s5_pos_custom_2 {
  position: sticky !important;
  top: 150px;
  z-index: 9999;
  width: 100%;
}
*/

#s5_responsive_mobile_sidebar_login_register_wrap {
  display: none;
}

#s5_center_area1 {
  padding: 0;
  margin-top: -112px;
  background: none;
}

.tf-accordion-widget--item--title {
  text-transform: uppercase;
}

.com-finder__search-legend, #search-form .btn-secondary, .com-finder__search-advanced {
  display: none;
}


.ig-tags-button {
  background: #EEEEEE;
  border-radius: 5px;
  border: 1px solid #333 !important;
  text-shadow: 0 1px white;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #000 !important;
  font-weight: bold;
  text-transform: uppercase;
  
}

 .ig-tags-button:hover {
  background: #EE3338 !important;
  color: #fff !important;
  text-decoration: none;
} 

.ig-tags-button-active {
  background: #EE3338 !important;
  color: #fff !important;
  text-decoration: none;
}

#s5_pos_above_body_1 h3 {
  font-size: 22px;
  margin-top: 35px;
  margin-bottom: 30px;
}


#rsform_1_page_0 input, #rsform_1_page_0 textarea {
  border: 1px solid#c6bcbc;
}

.rsform-captcha-refresh-button {
  margin-bottom: 10px;
}

.rsform-type-captcha #captcha32 {
  margin-top: 20px;
}

.rsform-type-captcha .formRequired {
  display: none;
}


#myGallery_height {
  margin-top: 345px;
}

/*
#s5_menu_wrapinner {
  height: 90px !important;
}
*/

#s5_bottom_row1_area_inner .s5_mod_h3 {
   font-size: 21px;
   text-align: center;
}

#s5_bottom_row3_area_inner h3.s5_mod_h3, #s5_bottom_row3_area_inner .s5_h3_first, #s5_bottom_row3_area_inner .s5_h3_last {
	color: #eee !important;
   
  
}

#s5_bottom_row3_area_inner, #s5_bottom_row3_area_inner h3, #s5_bottom_row3_area_inner a, #s5_bottom_row3_area_inner p, #s5_bottom_row3_area_inner div, #s5_bottom_row3_area_inner h3.s5_mod_h3 {
	color: #eee;
}

#s5_footer_area1 {
	background: #252525
}

#s5_footer_area1, #s5_footer_area1 h3, #s5_footer_area1 a, #s5_footer_area1 p, #s5_footer_area1 div, #s5_footer_area1 h3.s5_mod_h3 {
	color: #eee;
}

.come-in-right {
	transform: translateX(300px);
	animation: come-in-right 1.4s ease forwards;
}

.module-transition-from-right.come-in-right:nth-child(odd) {
	animation-duration: 0.8s; /* So they look staggered */
}

@keyframes come-in-right {
to {
	transform: translateX(0);
}
}

.come-in-left {
	transform: translateX(-300px);
	animation: come-in-left 1.4s ease forwards;
}

.module-transition-from-left.come-in-left:nth-child(odd) {
	animation-duration: 0.8s; /* So they look staggered */
}

@keyframes come-in-left {
to {
	transform: translateX(0);
}
}

.come-in-bottom {
	transform: translateY(300px);
	animation: come-in-bottom 1.4s ease forwards;
}

.module-transition-from-bottom.come-in-bottom:nth-child(odd) {
	animation-duration: 0.8s; /* So they look staggered */
}

@keyframes come-in-bottom {
to {
	transform: translateY(0);
}
}

.fusion-testimonials {
	border: 1px solid #ccc;
	background: #fff;
	padding: 10px !important;
	box-shadow: 5px 5px 0px #ccc;
}

.fusion-testimonials blockquote {
	background: transparent;
	padding: 0px !important;
	margin: 0px !important;
}

.fusion-testimonials blockquote:after {

}

blockquote p {
	background: transparent !important;
	padding: 0px !important;
}

.content-boxes .icon {
	text-align: center;
	margin: 0px 0px 30px;
}

.content-boxes .icon i {
	width: 60px;
	height: 60px;
	display: inline-block;
	line-height: 60px;
	font-size: 30px;
	background: #EE3338;
	font-style: normal;
	color: #fff;
	border-radius: 100px;
}

.page-header {
	margin-bottom: 30px
}

p.readmore:hover a, .readon:hover, .button:hover, button:hover {
	background: #EE3338 !important;
	color: #fff !important;
	text-decoration: none;
}



#s5_bottom_row3 hr {
	border-color: #666 !important;
	border-width: 1px !important;
	border-bottom: 0px !important;
	margin: 0px 0px 10px 0px !important;
}
.chrono_credits {display: none;}

@media (max-width:991.99px) {
.featured #s5_pos_custom_2, #s5_pos_custom_2 {
    margin: 0 !important;
    height: auto;
    background: none;
}

  #s5_pos2_padding {
    padding: 0 !important;
    margin-top: 20px;
  }

#s5_menu_wrapinner {
  background: none !important;
}

#s5_center_area1 {
  margin-top: 10px !important;
  
}

  #s5_responsive_mobile_sidebar_search_wrap {
    display: none;
  }

  
}

/*
 .jdGallery .slideElement {
   background-color: unset !important;
 }
 #myGallery .slideElement {
    background-size: contain !important;
  }
*/

@media screen and (min-width: 1380px) and (max-width: 1920px) { 
   #myGallery_height {
  margin-top: 345px;
}
}
}
